.scroll {
    height: 100%;
    width: 100%;
    display: block;
    position: fixed;
}

.scroll .main-page {
    position: fixed;
}

html, body {
    padding: 0;
    margin: 0;
    height: calc(2000vh - 1px);
}

.hidden {
    display: none;
}

img {
    width: calc(640px * 8);
    aspect-ratio: 800/536;
}

.title p {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
    font-size: 2rem;
    padding: 20px;
}

.title p .tiny {
    font-size: 1.5rem;
}

.tiny:not(.title p .tiny) {
    font-size: .75rem;
}

.first-image p:not(.caption), .second-image p:not(.caption), .third-image p:not(.caption), .fourth-image p:not(.caption), .fifth-image p:not(.caption) {
    margin: 0;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
    font-size: 1.5rem;
    padding: 10px;
    height: fit-content;
    position: relative;
    width: 50vw;
    max-width: 400px;
}

.second-image p:not(.caption) {
    font-size: 1rem;
    padding: 5px;
    width: 15vw;
    min-width: 200px;
    text-align: center;
}

.main-page {
    width: 100%;
    height: 100vh;
}

.title {
    width: 100%;
    height: 100vh;
    background-image: url("https://hospitalityinsights.ehl.edu/hubfs/AdobeStock_308332890.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.first-image {
    width: 100%;
    height: 100vh;
    background-image: url("https://static01.nyt.com/images/2023/03/29/multimedia/28jpALIBABA-print-lfbj/28ALIBABA-lfbj-videoSixteenByNine3000.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
}

.second-image {
    width: 100%;
    height: 100vh;
    background-image: url("https://www.splunk.com/content/dam/splunk2/en_us/images/campaigns/log4shell/log4j-attack-diagram-r3.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
}

.third-image {
    width: 100%;
    height: 100vh;
    background-image: url("https://image.cnbcfm.com/api/v1/image/106990522-16396851331639685129-20333059168-1080pnbcnews.jpg?v=1639685132");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
}

.fourth-image {
    width: 100%;
    height: 100vh;
    background-image: url("https://hospitalityinsights.ehl.edu/hubfs/AdobeStock_308332890.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.fifth-image {
    width: 100%;
    height: 100vh;
    background-image: url("https://www.minecraft.net/content/dam/games/minecraft/key-art/PC_Bundle_Deluxe_Desktop.jpg?imwidth=2401");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
}

.caption {
    position: relative;
    top: 100px;
    left: 500px;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
    font-size: .75rem;
    padding: 5px;
    height: fit-content;
    max-width: 200px;
}

.paragraph {
    text-indent: 40px; 
    padding: 20px;
    padding-top: 0px;
    font-size: large;
    font-family: 'Times New Roman', Times, serif;
}

.first-paragraph {
    padding-top: 20px;
}

.works-cited {
    text-indent: 0px; 
}

.works-cited-item {
    text-indent: -20px; 
    padding-left: 20px;
}

h2 {
    font-weight: 900;
    font-size: x-large;
    text-align: center;
}